{
  writeShellApplication,
  bash,
  zenity,
  git,
  gum,
  xclip,
  ghostty,
  callPackage,
  ...
}:
writeShellApplication {
  name = "run";

  runtimeInputs = [
    bash
    zenity
    git
    gum
    xclip
    ghostty
    (callPackage ../pkgs_pr/rmlint.nix { })
  ];

  text = builtins.readFile ../src/packaged_scripts/run.sh;
}
